Subject: bug#6192: 24.0.50; eldoc-mode: unexpected recentering

From: Juanma Barranquero <[email-masked]>
Date: Mon, 17 May 2010 12:21:50 +0200

On Mon, May 17, 2010 at 11:47, Stephen Berman <[email-masked]> wrote:

> In short, this bug now boils down to this: the echo area resizes with
> certain fonts (including DejaVu Sans Mono) when it displays a message
> that includes bold face.  Whether this is a bug in Emacs or the
> problematic fonts, I don't know.
>
> Do you (or Eli or some other Windows user) have DejaVu Sans Mono, and if
> so, do you see the resizing when you use it?

With

  emacs -Q -fn "DejaVu Sans Mono-10"
  C-y    ; to paste   (message (propertize "test" 'face 'bold))
  C-j

I see the message "test", but no resizing.

    Juanma